## javaproperties 0.7.0

=== docs/requirements.txt ===
Sphinx~=2.0
sphinx_rtd_theme~=0.4.0
