## javaproperties 0.6.0

=== debian/changelog ===
javaproperties (0.6.0-2) unstable; urgency=medium

  * Source-only no changes upload.

 -- Luca Boccassi <bluca@debian.org>  Sun, 08 Mar 2020 10:47:43 +0000

javaproperties (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #953022)

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Mar 2020 11:37:01 +0000
