=== debian/control ===
Source: javaproperties
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-dateutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/jwodder/javaproperties
Vcs-Browser: https://salsa.debian.org/python-team/modules/javaproperties
Vcs-Git: https://salsa.debian.org/python-team/modules/javaproperties.git
Testsuite: autopkgtest-pkg-python, autopkgtest

Package: python3-javaproperties
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python library for reading & writing Java .properties files
 javaproperties provides support for reading & writing Java .properties files
 (both the simple line-oriented format and XML) with a simple API based on the
 json module — though, for recovering Java addicts, it also includes a
 Properties class intended to match the behavior of Java 8's
 java.util.Properties as much as is Pythonically possible.
