=== debian/tests/control ===
Tests: python3-tests
Depends: python3-all,
 python3-dateutil,
 python3-javaproperties,
 python3-pytest,
 python3-pytest-mock,
 python3-six,
