## javaproperties 0.7.0

=== debian/changelog ===
javaproperties (0.7.0-1) unstable; urgency=medium

  * Merge tag 'v0.7.0' into debian/master

 -- Luca Boccassi <bluca@debian.org>  Wed, 22 Apr 2020 13:39:50 +0100
