=== debian/rules ===
#!/usr/bin/make -f

# Tests need to set the timezone for mocking
export TZ=EST5EDT,M3.2.0,M11.1.0
# tox.ini adds --flake which is not supported in Debian
export PYBUILD_TEST_ARGS=-v -c /dev/null
export PYBUILD_AFTER_CLEAN=rm -rf javaproperties.egg-info docs/api

%:
	dh $@ --with python3 --buildsystem=pybuild
