## javaproperties 0.8.1

=== docs/requirements.txt ===
Sphinx~=3.0
sphinx-copybutton~=0.3.0
sphinx_rtd_theme~=0.5.0
