=== debian/changelog ===
javaproperties (0.8.1-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove extraneous python3-six dependencies

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.6.2, no changes
  * Disable tests due to API breakage in pytest 8 (Closes: #1063976)

 -- Luca Boccassi <bluca@debian.org>  Mon, 01 Apr 2024 14:04:52 +0100

javaproperties (0.8.1-1.1) unstable; urgency=medium

  * Team upload.
  * dh-python-pep517 is replaced by pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Feb 2022 09:34:59 -0400

javaproperties (0.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Merge tag 'v0.8.1' into newver
  * Bump Standards-Version to 4.6.0, no changes
  * Bump debhelper-compat to 13
  * Switch to dh-python-pep517
  * Switch to dh-sequence-python3
  * Use d/clean instead of PYBUILD_AFTER_CLEAN
  * Bump copyright year ranges in d/copyright
  * Remove Testsuite: autopkgtest

 -- Luca Boccassi <bluca@debian.org>  Thu, 16 Dec 2021 13:38:21 +0000
