## javaproperties 0.8.2

=== docs/requirements.txt ===
Sphinx~=8.0
sphinx-copybutton~=0.5.0
sphinx_rtd_theme~=3.0
