=== debian/changelog ===
javaproperties (0.8.2-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.8.2'
  * Re-enable build-time tests
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Update build dependencies

 -- Luca Boccassi <bluca@debian.org>  Thu, 05 Dec 2024 09:54:37 +0000
