=== debian/control ===
--- 
+++ 
@@ -5,8 +5,11 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
-Standards-Version: 4.6.2
+               python3-dateutil <!nocheck>,
+               python3-hatchling,
+               python3-pytest <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+Standards-Version: 4.7.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
