=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-
-override_dh_auto_test:
