=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,3 @@
  python3-javaproperties,
  python3-pytest,
  python3-pytest-mock,
- python3-six,
